/*
Theme Name: Insight EDS
Template: dt-the7
*/
@import url("../dt-the7/style.css");

.clear {clear:both;}
.gap30 {
	height: 30px;
}
.mega-title a {
	border-bottom: 1px solid #ddd;
	font-size: 17px !important;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.home #main {
	padding-top: 0;
}

#main {
	padding: 30px 0 30px;
}

.EDS {
	width: 100%;
	color: #FFF;
}
.EDS a {
	color: #FFF;
	
}
.EDS a:hover {
	color: #FFF;
}
.electrical-bg {
	background: url(blue-bg.jpg) no-repeat;
	background-size: cover;
	display: inline-block;
	float: left;
	width: 50%;
	margin-right: -200px; 
	padding: 30px 0;
	min-height: 200px;
}
.data-bg {
	background: url(data-bg.jpg) no-repeat;
	background-size: cover;
	display: inline-block;
	float: left;
	width: 400px;
	position: relative;
	padding: 30px 0;
	min-height: 200px;
}
.security-bg {
	background: url(blue-bg.jpg) no-repeat;
	background-size: cover;
	display: inline-block;
	float: left;
	width: 50%;
	margin-left: -200px;
	padding: 30px 0;
	min-height: 200px;
}

.electrical-title {
	background: url(electrical-title.png) no-repeat;
	width: 273px;
	height: 43px;
}
.electrical-inner {
	margin-left: 20px;
	margin-right: 220px;
	width: 375px;
	float: right;
}
.data-title {
	background: url(data-title.png) no-repeat;
	width: 150px;
	height: 44px;
}
.data-inner {
	margin-left: 20px;
	margin-right: 20px;
}
.security-title {
	background: url(security-title.png) no-repeat;
	width: 215px;
	height: 43px;
}
.security-inner {
	margin-left: 220px;
	margin-right: 20px;
	width: 375px;
	float: left;
}

.content table, .content td, .content th {
    border-color: transparent;
}
.wp_emember_loginForm .register_link {
	display: none !important;
} 

.page-title.title-left h1, .page-title.title-right h1 {font-weight: 300; font-size: 30px; }
.intro p { font-size: 16px; }
.frame-on .shortcode-teaser-content { min-height: 105px; } 
.product_wrapper { margin-bottom: 35px;}

.plain-bg, .testimonial-item, #main #content .rotatingtweets, #main #content .norotatingtweets { background-color: #f9f9f9 !important; }
.testimonial-content { color: #888; }


#footer .with_frm_style .frm_form_field {
	margin-bottom: 10px;
}

#page .rev_slider .tp-caption { background-color: rgba(20, 9, 88, 0.6); padding: 20px; width: 100%; max-width: 500px; }
#page .rev_slider .tp-caption h1 { color: #fff; font-size: 30px; white-space: normal; font-weight: bold; border-bottom: 1px solid #fff margin-top: 0; line-height: 30px; margin-bottom: 10px; }
#page .rev_slider .tp-caption p { color: #fff; font-size: 14px; white-space: normal; margin-bottom: 20px; font-weight: bold; margin-bottom: 10px; }
#page .rev_slider .tp-caption a { color: #fff; background-color: #ff9400; padding: 10px 20px; display: inline-block; text-decoration: none; font-weight: bold; cursor: pointer; }
#page .rev_slider .tp-caption a:hover { background-color: #ff8400; }


.phantom-shadow-decoration #phantom { webkit-box-shadow: 0 0 6px rgba(0,0,0,0.25) !important; -moz-box-shadow: 0 0 6px rgba(0,0,0,0.25) !important; -ms-box-shadow: 0 0 6px rgba(0,0,0,0.25); -o-box-shadow: 0 0 6px rgba(0,0,0,0.25) !important; box-shadow: 0 0 6px rgba(0,0,0,0.25) !important; }

